ServerEvents.recipes((event) => {
  // Lista de IDs de receitas para remover
  const recipesToRemove = [
    "botania:alfheim_portal",
    "mythicbotany:kvasir_mead",
    "botanicalmachinery:industrial_agglomeration_factory",
    "botanicpledge:elven_trade/world_ash_branch"
  ];

  // Itera pela lista e remove cada receita
  recipesToRemove.forEach((recipeId) => {
    event.remove({ id: recipeId });
  });
});
